* {margin: 0;padding: 0;outline-style:none;list-style:none;}
body{background-color: #DDDDDD;
    color: #777777;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin: 0;}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300;
    src: url("http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: url("http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    src: url("http://themes.googleusercontent.com/static/fonts/opensans/v8/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    src:  url("http://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 800;
    src:  url("http://themes.googleusercontent.com/static/fonts/opensans/v8/EInbV5DfGHOiMmvb1Xr-hnhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 300;
    src: url("http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 400;
    src: url("http://themes.googleusercontent.com/static/fonts/opensans/v8/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 600;
    src:  url("http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 700;
    src:  url("http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 800;
    src:  url("http://themes.googleusercontent.com/static/fonts/opensans/v8/PRmiXeptR36kaC0GEAetxkCDe67GEgBv_HnyvHTfdew.woff") format("woff");
}
@media (max-width: 800px) {
    #ko1100 {display: none}
}
ul#top_menu li {
    position: relative;
}

ul#top_menu li:hover ul {
    // background-color: red;
    display: block;
}

ul#top_menu ul {
    position: absolute;
    display: none;
}

ul#top_menu ul li {
    width: 200px;
    margin: 0;
    padding: 0;
}
ul#top_menu ul li a {
    padding: 3px;
    border: 1px solid #bbb;
    background-color: #eee;
    margin: 0;
}





#topbar{background-color:#fff;border-top:3px solid #F8C301;}
#header{max-width:1160px;margin:0 auto;position:relative;padding-right:10px}
#menu{
    background: none repeat scroll 0 0 #F5F5F5;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
#menuwrapper{      margin: 0 auto;
    max-width: 1160px;
 }
#wrapper{ background:url(images/lightnoise.png) no-repeat fixed 0 0 / 100% 100% #E5E5E5 ; }
#container{max-width:1160px;margin:0px auto;padding:15px 0;}
#content{background-color:#fff;}
#content{padding:30px 15px}
.col2{   width: 38.6667%;float: left;}
 .col3{   width: 31.3333%;}
 .col4{   width: 24%;}
.col2, .col4,.col3{ float: left;padding-left: 10px;    padding-right: 10px;margin-bottom:10px}
#footer{background-color:#222222;color:#777777;font-size:11px;}
#footerwrapper{max-width:1160px;margin:0px auto;padding:10px 0;}
#footer_menu{background-color:#1A1A1A;border-top: 1px solid #2D2D2D;}
#footer_menu_wrapper{max-width:1160px;margin:0 auto;padding:10px 0;color: #555555;}
#footer_menu_wrapper ul{display:inline-block;}
#footer_menu_wrapper li{display:inline-table;padding:0 10px; border-right:1px solid #999;}
#footer_menu_wrapper li:last-of-type{border:none}
#footer_menu_wrapper li a{color:#999999;text-decoration:none;font-size:12px;}
.clear{clear:both;height:1;}
#news .clear:last-of-type{display:none;}
.left{display:inline-block;float:left;padding:10px;line-height:16px}
.copyright{float:right;font-size:12px;margin-right:10px;}
.maincol{float:left;width:77%;}
.leftcol{float:left;height:100%;width:21%;}
.mceContentBody.maincol{padding-left:13px}
.siblings,.childrens{margin-top:20px;margin-right:5px}
.siblings ul,.childrens ul{background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25); border-bottom: 3px solid #F4DA00;padding: 0;}
.mceContentBody .childrens li,.mceContentBody .siblings li{list-style:none;border-bottom: 1px solid #DDDDDD;margin-right:10px;padding:6px 5px ;margin-right:0;}
.mceContentBody .childrens li a:hover,.mceContentBody .siblings li a:hover{text-decoration:none;    background: none repeat scroll 0 0 #F6F5F2;}
.mceContentBody .childrens li:hover,.mceContentBody .siblings li:hover{background: none repeat scroll 0 0 #F6F5F2;}
.mceContentBody .childrens li:last-of-type,.mceContentBody .siblings li:last-of-type{border:none;}
.news_image{float:left;margin-right:20px}
.flags{position:absolute;bottom:15px;right:0px;height:30px;}
.fb_iframe_widget {margin-top:35px}
.margin_top{margin-top:20px}
.path {
    border-bottom: 1px solid #CCCCCC;
    color: #ABBADF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
	padding:10px 15px 2px 15px;
	margin:0px 15px 20px 15px;line-height:1;
}
.path a {
    color: #808080;
    text-decoration: none;
}
.mceContentBody  .date a{font-style:normal;font-size:12px }
.mceContentBody  .date{background-color: #F5F5F5;
    color: #999999;    
    font-size: 12px;
    line-height: 24px;
    list-style-type: none;
    margin-bottom: 5px;
    padding-left: 15px;}
.mceContentBody  #news .date{background:none;}
h1, h2, h3, h4, h5, h6 {
    color: #121214;}
#news	h2 {line-height:18px}
.news a{color: #850}
#news   h2 a{color: #777777;
    font-weight: 500 !important;font-size:14px;text-decoration:none;
}
.date{font-size: 11px;
    font-style: italic; font-family: "Open Sans",Arial,sans-serif;color: #777777;
    font-weight: 500 !important;}
a{color:#F8C301;text-decoration:none;}
a:hover{text-decoration:underline;}
#news	h2 a:hover{text-decoration:underline;}
#news img{float:left;margin-right:15px;margin-bottom:10px}
 #qlinks li:before , .all:before{
    content: "";
    font-family: "FontAwesome";
    font-size: 16px;
    left: 0;
    padding-right: 5px;
    position: relative;
    top: 2px;   color: #F4DA00;

}
#top_menu li{display:inline-block;margin: 0 2px;}
#top_menu a{font-style: normal; font-weight: 400;color:#777;}
#top_menu li:after{content:" |"}
#top_menu li:last-of-type:after {content:""}
#top_menu{position:absolute;top:7px;right:10px;font-size:12px}
.mceContentBody #qlinks li ,.mceContentBody .all{list-style:none;}
.mceContentBody #qlinks ul {margin:0}
.all a,.siblings li a,.childrens li a{color:#444 }
.display{display:block;margin-left:32px;}
#qlinks li a {
    color: #444444;
}
.image_title{font-size:11px;color:#999;}
#calendar tr:nth-child(2n+1) > .day_in,#calendar tr > .day_in, .academicEvents tr:nth-child(2n+1) > .day_in, .academicEvents tr > .day_in{background:none repeat scroll 0 0 #F4DA00;color:#fff;cursor:pointer;}
.academicEvents{width:49%;float:left;margin-bottom:20px}
.academicEvents .events{width:59%;float:left;}
.academicEvents:nth-of-type(odd) > .mesec{width:40%;float:right;}
.academicEvents .mesec{width:40%;float:left;}
#calendar table,.academicEvents table{border-collapse: collapse;
    border-spacing: 0; border: 1px solid #DDDDDD;}
#calendar tr:nth-child(2n+1) > td ,.academicEvents tr:nth-child(2n+1) > td{
    background-color: #F9F9F9;
}
#calendar td,#calendar th ,.academicEvents td,.academicEvents th { border: 1px solid #DDDDDD;vertical-align:middle;text-align:center;font-weight:400;font-style:normal;}
th{font-weight:bold;font-style:normal;}
#banner_1{text-align:center;}
.banneritem{display:inline-block;}
.banneritem img{margin:0 40px}
.general-title {
    background: url("images/title.gif") repeat-x scroll 0 7px #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 19px;
    margin-bottom: 10px;
	margin-top:20px
}
.general-title span {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
}
.icon-calendar{color:#CCCCCC;font-size:11px;margin-right:3px}
.icon-calendar:before {
    content: "";
}
[class^="icon-"], [class*=" icon-"] {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.sb-icon-search {
    color: #FFFFFF;
    font-family: 'FontAwesome';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-transform: none;
    z-index: 90;background-color:#F8C301;
}
.sb-icon-search:before {
    content: ""; 
}
#search {
 background: none repeat scroll 0 0 #F5F5F5;
    border: medium none;
    color: #777777;
    font-family: inherit;
    font-size: 11px;
    height: 30px;
    margin: 0;
    outline: medium none;
    padding: 0 0 0 20px;
    position: absolute;
    right: 67px;
    top:62px;
    width: 200px;
    z-index: 10;
}
.sb-search-submit {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: rgba(0, 0, 0, 0);
    opacity: 0;
    outline: medium none;
    z-index: -1;
}

.footer_title {
    color: #DDDDDD;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
.sb-search-submit {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: rgba(0, 0, 0, 0);
    opacity: 0;
    outline: medium none;
    z-index: -1;
}
.sb-icon-search, .sb-search-submit {
    cursor: pointer;
    display: block;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 67px;
    text-align: center;
    top: 62px;
    width: 30px;
}
.dm-social{float:right;display:inline-block;}
.dm-social li{display:inline-block;}
.dm-social li a {
    color: #777777;
    display: block;
    height: 38px;
    line-height: 38px;
    position: relative;
    text-align: center;
    text-indent: -500em;
    transition: background 0.1s ease-in-out 0s;
    width: 38px;
}
.dm-social li a:before {
    font-family: 'FontAwesome';
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: 0;
    top: 0;
    width: 100%;
}
.icon-facebook:before {
    content: "";

}.icon-twitter:before {
    content: "";
}
li:hover .icon-facebook {
   background-color:#3B5998;color:#fff;}
li:hover   .icon-twitter{
   background-color:#56A6D7;color:#fff;}
             #uklo_slider {
              width: 100%;
            }

            .kzGallery .rsTmb {
              padding: 5px;
            }
            .kzGallery .rsThumbs .rsThumb {
              width: 220px;
/*              height: 80px;
*/            height:auto;
			  border-bottom: 1px solid #2E2E2E;
            }
			.rsNavSelected a,.rsNavItem:hover a{color:#522d24;}
            .kzGallery .rsThumbs {
              width: 320px;
              padding: 0;
            }
            .kzGallery .rsThumb:hover {
              background: #F8C301;
            }
            .kzGallery .rsThumb.rsNavSelected {
              background-color: #777;
              border-bottom:-color #777;
            }

            @media screen and (min-width: 0px) and (max-width: 500px) {
              .kzGallery .rsTmb {
                padding: 6px 8px;
              }
              .kzGallery .rsTmb h5 {
                font-size: 12px;
                line-height: 17px;
              }
              .kzGallery .rsThumbs.rsThumbsVer {
                width: 100px;
                padding: 0;
              }
              .kzGallery .rsThumbs .rsThumb {
                width: 100px;
                height: 47px;
              }
              .kzGallery .rsTmb span {
                display: none;
              }
              .kzGallery .rsOverflow,
              .royalSlider.kzGallery {
                height: 300px !important;
              }
              .sampleBlock {
                font-size: 14px;
              }
       #header  img {
    height: auto;
    max-width: 100%;
}
        #header #logo  {
display:inline;
}img {
    vertical-align: middle;
}   
 #top_menu{display:none;}
 #news.col2, .col4, .col3 {width:100%;}
 }

            .infoBlock {
              position: absolute;
              top: 30px;
              right: 30px;
              left: auto;
              max-width: 25%;
              padding-bottom: 0;
              background: #FFF;
              background: rgba(255, 255, 255, 0.8);
              overflow: hidden;
              padding: 20px;
            }
.dmtop {
    background-image: url(images/arrow.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-radius: 40px;
    bottom: -100px;
    cursor: pointer;
    height: 40px;
    overflow: auto;
    position: fixed;
    right: 25px;
    text-indent: -99999px;
    transition: all 0.7s ease-in-out 0s;
    width: 40px;
    z-index: 9999;
	background-color: #F4DA00 !important;
}
.skrij {display: none;}
#logo{display:inline-block;}

.rsTmb a {
    display: block;
    text-align: right;
}

.alumni-title a {
    color:black;
    display: block;

}
.mceContentBody .alumni-title a:hover {
    text-decoration: none;
}
.alumni-title {
    background-color: #C3930D;
    padding: 3px;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 19px;
    margin-bottom: 10px;
}
.alumni-body {
    display: none;
}
.alumni-title a::before {
    content: "\f0da\00a0";
    font-family: "FontAwesome";
}
.alumni-title a.open::before {
    content: "\f0d7\00a0";
    font-family: "FontAwesome";
}
// 